

<div class="album py-5 bg-light">
  <div class="container">
    <div class="row">
      <div class="col-md-4" *ngFor="let p of peliculas">
        <app-movie-card [p]="p"></app-movie-card>
      </div>
    </div>
  </div>
</div>
